path: /build/build/cblas-virtual-3.7.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/cblas -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/cblas
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/cblas && luet-portage --dir /pkgdir/cblas
    virtual/cblas && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:deb260c0a0599cb6dc14bd266ef78f86d86ee2a095f405a5a5447b75cece8f83
  package:
    name: cblas
    version: "3.7"
    category: virtual
    requires:
    - name: macaroni-funtoo-race15
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for BLAS C implementation
    uri:
    - ""
    buildtimestamp: 2023-09-12 17:20:15.606618703 +0000 UTC m=+138.993560296
    labels:
      RDEPEND: '|| ( >=sci-libs/cblas-reference-20161223 sci-libs/gsl[-cblas-external]
        >=sci-libs/mkl-9.1.023 )'
      emerge.packages: virtual/cblas
      kit: science-kit
      original.package.name: virtual/cblas
      original.package.slot: "0"
      original.package.version: "3.7"
    treedir: /build/packages
  package_dir: /pkgdir/cblas
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2e0ede72f511976d007532ac6ff0b895231ab595254ca00e82b2342939bf56c3
compressiontype: zstd
files:
- var/db/pkg/virtual/cblas-3.7/BUILD_TIME
- var/db/pkg/virtual/cblas-3.7/CATEGORY
- var/db/pkg/virtual/cblas-3.7/CBUILD
- var/db/pkg/virtual/cblas-3.7/CFLAGS
- var/db/pkg/virtual/cblas-3.7/CHOST
- var/db/pkg/virtual/cblas-3.7/COUNTER
- var/db/pkg/virtual/cblas-3.7/CXXFLAGS
- var/db/pkg/virtual/cblas-3.7/DEFINED_PHASES
- var/db/pkg/virtual/cblas-3.7/DESCRIPTION
- var/db/pkg/virtual/cblas-3.7/EAPI
- var/db/pkg/virtual/cblas-3.7/FEATURES
- var/db/pkg/virtual/cblas-3.7/IUSE
- var/db/pkg/virtual/cblas-3.7/IUSE_EFFECTIVE
- var/db/pkg/virtual/cblas-3.7/KEYWORDS
- var/db/pkg/virtual/cblas-3.7/LDFLAGS
- var/db/pkg/virtual/cblas-3.7/LICENSE
- var/db/pkg/virtual/cblas-3.7/PF
- var/db/pkg/virtual/cblas-3.7/RDEPEND
- var/db/pkg/virtual/cblas-3.7/SIZE
- var/db/pkg/virtual/cblas-3.7/SLOT
- var/db/pkg/virtual/cblas-3.7/USE
- var/db/pkg/virtual/cblas-3.7/cblas-3.7.ebuild
- var/db/pkg/virtual/cblas-3.7/environment.bz2
- var/db/pkg/virtual/cblas-3.7/repository
package_cacheimage: ""
runtime:
  name: cblas
  version: "3.7"
  category: virtual
  requires:
  - name: cblas-reference
    version: '>=0'
    category: sci-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for BLAS C implementation
  uri:
  - ""
  labels:
    RDEPEND: '|| ( >=sci-libs/cblas-reference-20161223 sci-libs/gsl[-cblas-external]
      >=sci-libs/mkl-9.1.023 )'
    emerge.packages: virtual/cblas
    kit: science-kit
    original.package.name: virtual/cblas
    original.package.slot: "0"
    original.package.version: "3.7"
